MacOS Compatibility

  • Live Versions: Live 10, 9, 8
  • Operating System: Mac 10.7-10.13

Important: When updating to any new Operating System, please make sure that all of your third party plug-ins, hardware drivers and other software programs are officially supported on that OS. There's always a risk that a new OS could introduce unforeseen problems or incompatibilities. Make backups of any important data before upgrading your operating system. If you are working on any time-critical projects, we recommend staying with your current OS for the time being. If you upgrade and experience any problems, please contact Ableton support.

macOS 10.13 "High Sierra" Compatibility

  • Live 10: Live 10 is fully compatible (find out more about our Live 10 Beta program here)
  • Live 9: Live 9.7.5 and higher is fully compatible (download from your User Account)
  • Max for Live: The latest version of Max for Live. In case you are experiencing this error message, you simply need to re-install Max for Live (download from your User Account)

macOS 10.12 "Sierra" Compatibility

  • Live 10: Live 10 is fully compatible (find out more about our Live 10 Beta program here)
  • Live 9: The latest version of Live 9 (download from your User Account)
  • Max for Live: The latest version of Max for Live (download from your User Account)

OS X 10.11 "El Capitan" Compatibility

  • Live 10: Live 10 is fully compatible (find out more about our Live 10 Beta program here)
  • Live 9: The latest version of Live 9 (download from your User Account)
  • Max for Live: The latest version of Max for Live (download from your User Account)

OS X 10.10 "Yosemite" Compatibility

  • Live 10: Live 10 is not supported on versions of MacOS earlier than 10.11
  • Live 9: The latest version of Live 9 (download from your User Account)
  • Max for Live: The latest version of Max for Live (download from your User Account)
  • Known Issues: Certain 32-bit VST plug-ins that make use of outdated versions of the JUCE framework seem to have drawing problems with the plug-in GUI. The symptoms are: completely empty plug-in windows, misaligned UI elements, not being able to close the plug-in window. If you experience such issues, we recommend using the 64-bit versions of these plug-ins, if available, and contacting the plug-in developer for additional information. Users encountering errors while exporting audio/video may be using a Live zoom setting other than 100%. If you experience such errors, please reset the zoom to 100% to complete the export. 

OS X 10.9 "Mavericks" Compatibility

  • Live 10: Live 10 is not supported on versions of MacOS earlier than 10.11
  • Live 9: The latest version of Live 9 (download from your User Account)
  • Max for Live: The latest version of Max for Live (download from your User Account)

OS X 10.8 "Mountain Lion" Compatibility

  • Live 10: Live 10 is not supported on versions of MacOS earlier than 10.11
  • Live 9: The latest version of Live (download from your User Account)
  • Max for Live: The latest version of Max for Live (download from your User Account)

OS X 10.7 "Lion" Compatibility

  • Live 10: Live 10 is not supported on versions of MacOS earlier than 10.11
  • Live 9: The latest version of Live (download from your User Account)
  • Max for Live: The latest version of Max for Live (download from your User Account)

Further Reading

Important: When updating to any new Operating System, please make sure that all of your third party plug-ins, hardware drivers and other software programs are officially supported on that OS. There's always a risk that a new OS could introduce unforeseen problems or incompatibilities. Make backups of any important data before upgrading your operating system. If you are working on any time-critical projects, we recommend staying with your current OS for the time being. If you upgrade and experience any problems, please contact Ableton support.